html, body, div, span, object, iframe, h1, h2, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, 
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, .search_box p
{
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	
}

.inner li
{
	margin-left: 40px;
}

/* KOMMENTAARI KAST */
.comment_inner
{
	width: 728px;
	margin: auto;
}


/* KOMMENTAAR (SISU) */
.comment
{
	width: 728px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	float: left;
	border-bottom: 1px solid #ebebeb;
}

.comment .left
{
	width: 70px;
	float: left;
}

.comment .right
{
	width: 87%;
	float: left;
}

.comment .right p
{
	margin: 0;
	padding: 0;
}

ul.children .comment
{
	width: 77%;
	margin: -10px 0 40px 80px;
	padding: 10px 0 20px 15px;
	float: left;
	border-bottom: 0;
	border-bottom: 1px dotted #ebebeb;
}

ul.children .comment .right
{
	width: 82%;
	float: left;
}

.comment-reply-link
{
	font-family: Georgia,Times,"Times New Roman",serif;
	color: #999;
	font-style: italic;
	float: right;
}

/* FIXED & STICKY ADS 300 X 600 */
.fixed-wrapper 
{
	width: 300px;
	height: 600px;	
    position: absolute;
    top: 20px;
    right: -310px; /* Move this out to the left of the site body, leaving a 20px gutter */
}

.fixed
{
    	width: 300px;
	height: 600px;
    /* 	position: fixed; */
    	/* Do not set top / left! */
}

.fixed_left
{
    	width: 160px;
	height: 600px;
    	/* position: fixed; */
    	/* Do not set top / left! */
}

.turundus 
{
	font-family: verdana;
	font-size: 16px;
}

.fixed-wrapper-left
{
	width: 160px;
	height: 600px;	
    	position: absolute;
    	top: 24px;
    	left: -170px; /* Move this out to the left of the site body, leaving a 20px gutter */
}

/* FIXED & STICKY ADS 300 X 250 */
.fixed_ads_wrapper
{
	width: 300px;
	height: 250px;	
    	position: absolute;
    	top: 674px;
    	right: -310px; /* Move this out to the left of the site body, leaving a 20px gutter */
}


/* ONLY FIXED ADS */
.fixed_ads
{
    	width: 300px;
	height: 250px;
    	position: fixed;
    	/* Do not set top / left! */
}

.banner-right
{
	width: 300px; 
	height: 600px;
	background: #000000;
	position: absolute;
	right: -310px;
	top: 64px;	
}

.banner-left
{
	width: 300px; 
	height: 600px;
	background: #000000;
	position: absolute;
	left: -310px;
	top: 64px;	
}




em
{
	font-style: italic;
}

body
{
	background: #000000; 	
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 22px;
	color: #666;
	line-height:1.5;
}

a
{
	color: #3366BB;
	text-decoration: initial;
}

a:hover
{
	color: #3366BB;
	text-decoration: underline;
}

.alignright {float:right; margin:0 0 1em 1em}
.alignleft {float:left; margin:0 1em 1em 0}
.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignnone {display: block; margin-left: auto; margin-right: auto}

a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignnone {display: block; margin-left: auto; margin-right: auto}



input[type=text]
{
	padding: 4px; /* otsingu boxi laius */
	font-size: 12px;
	font-weight: 900;
	background: #ffffff;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #000000;
}

input[type=submit], input[type=button]
{
	cursor: pointer;
	text-align: center;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #fff;
	font-weight: bold;
	background: #3a3a3a;
	padding: 6px 15px 6px 14px;
	border: solid 0px #272625;
}

h1
{
	color: #4e68a2;
	letter-spacing: 0px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 26px;
}

h2
{
	font-size: 26px;
	font-weight: bold;
	color: #000000;
}

.foto_tekst
{
	font-size: 14px;
}

hr.style3 
{
	border-top: 1px dashed #8c8b8b;
}

h1 span
{
	background: #fff;
	padding-right: 10px;
}

h1 a
{
	color: #000000;
}

h1 span a span, h2.widgettitle span a span
{
	padding-right: 0;
	background: transparent;
}

.clear
{
	clear: both;
}

img.post
{
	width: 728px;
	height: auto;
}

#wrapper
{
	width: 100%;
	overflow: hidden;
	margin: auto;
}

.header_wrapper
{
	padding-top: 20px;
	width: 100%;
	height: 44px;
	background: #000000;
}

.logo
{
	float: left;
	width: 200px;
}

.otsing
{
	float: right;
}

.teksti_reklaamid_kast
{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background: #000000;
	color: #ffffff;
	width: 160px;
	height: 600px;
	font-size: 16px;
}


.teksti_reklaamid_sisu
{
	margin: 10px;
}



.pealkiri
{
	color: #C0C0C0;
	text-decoration: underline;
	font-weight: bold;
}

.viide
{
	color: #008000;
}

.sisutekst
{
	color: #ffffff;
}

.reklaami_info
{
	color: #c11b1b;
	font-size: 13px;
	
}


.navigation_wrapper
{
	width: 100%;
	height: 54px;
	background: #dddddd;
}

/*
.navigation_wrapper li a
{
	color: #000000;
	float: left;
	display: block;
    	text-align: center;
    	padding: 4px 16px;
    	text-decoration: none;
}

.navigation_wrapper ul
{  	
	list-style-type: none;
    	margin: 0;
    	padding: 0;
    	background-color: #dddddd;
}

.navigation_wrapper li a:hover
{
	background-color: #777777;
}

*/

#content_wrapper
{
	width: 768px;
	margin: auto;
	margin-top: -31px;
	background: #ffffff;
	z-index: 1000;
	min-height: 640px;
	position: relative;
}

#content_wrapper .inner
{
    width: 728px;
    margin: auto;
    background: #ffffff;
    text-align: justify;
    font-family: poppins, verdana, sans-serif;
    font-size: 16px;
    line-height: 1.8rem;
    color: #666;
    font-weight: 300;
    letter-spacing: 0.1px;
}

h1.widgettitle
{
	color: #000000;
	width: auto;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 30px;	
	font-weight: 900;
		line-height: 42px;
	margin-bottom:10px;
}

.post_wrapper.half
{
	width: 356px;
	float: left;
	margin-bottom: 4px;
	border-style: solid;
   	border-width: 1px;
	border-style: dotted;

}

.post_wrapper.half .post_img a img 
{ 
	width: 356px; 
}

.post_wrapper.half.last
{
	float: right;
	margin-left: 4px;
}

.post_header_wrapper
{
	/* laiemaks enne oli 570 */
	width: 768px;
	float: left;
}

.post_header_wrapper.half
{
	width: 330px;
	margin-left: 13px;
	height: 160px;
}

.post_header_wrapper.ads
{
	width: 330px;
	margin-left: 13px;
	height: 350px;
}

#footer_wrapper
{
	height: 350px;
	width: 768px;
	margin: auto;
	background: #ffffff;
	font-color: #000000;
	font-weight: bold;
	margin-top: -35px;
}

#footer_ads_wraper
{
	width: 728px;
	height: 310px;
	margin: auto;
}


#footer_ads_left
{

	float: left;
}

#footer_ads_right
{

	float: right;

}

#paged_post2 
{

	margin-top: 0px;
	height: 80px;
    	width:100%;
    	text-align:center;
}


.vasak2
{
	background: #008000;
	color: #ffffff;	
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius:3px;
	padding: 0.5em;
	width: 30%;
	float: left;
}


.parem2
{
	background: #008000;
	color: #ffffff;	
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius:3px;
	padding: 0.5em;
	width: 30%;
	float: right;
}

.keskel2
{
	
	color: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius:3px;
	width: 25%;
	padding: 0.5em;
	margin:auto;
}

h1.indextitle.header
{
	font-size: 20px;
	text-align: justify;
	font-family: 'Poppins', sans-serif;
}


/* 
#Mobile (Landscape)
================================================== 
*/

@media only screen and (min-width: 500px) and (max-width: 767px) 
{

body 
{ 
	font-size: 18px;
}

#content_wrapper 
{ 
	width: 500px;
}

#content_wrapper .inner 
{ 
	width: 468px; 
}

.teksti_reklaamid_kast
{
	display: none;
}

.teksti_reklaamid_sisu
{
	display: none;
}

img.post
{
	
	width: 100%;
	height: auto;
}

.post_wrapper.half, .post_wrapper.half .post_img a img 
{ 
	width: 100%;
	height: auto; 
	float: left;
}

.post_header_wrapper.half
{
	width: 440px;
	height: 150px;
}

.post_header_wrapper.ads
{
	margin-top: 10px;
	width: 446px;
	height: 230px;
	margin-left: 10px;
}

.post_wrapper.half.last
{
	float: left;
	margin-left: 0px;
}

#footer_wrapper
{
	width: 500px;
}


#paged_post2 
{

	margin-top: -20px;
	height: 80px;
    	width:100%;
    	text-align:center;
}




}

/*  
#Mobile (Portrait)
================================================== 
*/

@media only screen and (max-width: 499px) 
{	
	
.foto_tekst 	
{ 
	font-size: 12px; 
}

.inner li
{
	margin-left: 20px;
}

#footer_ads_wraper
{
	width: 300px;
	height: 610px;
}

#footer_ads_left
{
width: 300px;
}


#footer_ads_right
{
width: 300px;
}

body 
{ 		
	font-size: 18px; 
}
	
#content_wrapper 
{ 
	width: 320px;
}

#content_wrapper .inner 
{ 
	width: 300px; 
	font-size: 14px;
}

h1.widgettitle.header, h1.indextitle.header
{
	font-size: 20px;
	text-align: left;
		line-height: 34px;
}

h2
{
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}

.otsing 
{ 
	display: none; 
}

.teksti_reklaamid_kast
{
	display: none;
}

.teksti_reklaamid_sisu
{
	display: none;
}

img.post
{
	/* TEEN LAIEMAKS. 570 OLI ENNE */
	width: 300px;
	height: auto;
}


.post_wrapper.half, .post_wrapper.half .post_img a img 
{ 
	width: 100%;
}

.post_header_wrapper.half
{
	width: 280px;
	height: 160px;
}

.post_header_wrapper.ads
{
	margin-top: 10px;
	width: 280px;
	height: 290px;
	margin-left: 10px;
}

.post_wrapper.half.last
{
	float: left;
	margin-left: 0px;
}

.comment_inner
{
	width: 300px;
	margin: auto;
}

.comment
{
	padding-left: 15px;
	width: 300px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	float: left;
	border-bottom: 1px solid #ebebeb;
}

#footer_wrapper
{
	width: 320px;
	height: 610px;
}

.vasak2
{
	display: none;
}

.parem2
{
	width: 50%;
}

.keskel2
{
	
	float: left;
	width: 33%;
}






}


.crunchify-top:hover 
{
	color: #fff !important;
	background-color: #ed702b;
	text-decoration: none;
}
 
.crunchify-top 
{
	
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	width: 3.2rem;
	height: 3.2rem;
	line-height: 3.2rem;
	font-size: 1.4rem;
	color: #fff;
	background-color: #ed702b;
	text-decoration: none;
	border-radius: 3.2rem;
	text-align: center;
	cursor: pointer;
	z-index: 999999999999999;
}

.pagination 
{
	margin: 20px 0 25px 4px;
}

.pagination a, .pagination a:active, .pagination a.active, .pagination span.current
{
	background: #ffffff;
	border: 1px solid #dddddd;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	padding: 5px 10px 5px 10px;
	text-transform: uppercase;
	font-family: 'Gnuolane';
	font-size: 16px;
	margin-right: 5px;
}


.pagination span.current, .pagination a:hover
{
	background: #008000;
	color: #fff;
}



#paged_post 
{
    	width:100%;
    	text-align:center;
	padding-bottom: 10px;	
}




#keskel 
{
    display: inline-block;
    margin:0 auto;
    width:25%;
	height: 100px;
/*
    padding: 5px 10px;
*/
}


.vaata
{
	margin: 0 0 1.5em 0;
	padding: 1em;
	border-width: 1px;
	border-style: solid;
	border-color:#e5c445;
	border-radius:3px;
	background-color:#ffda4d;
	color:#333333;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.vaata.blue
{
	background: #d9fff3;
	border-color: #d3d3d3;
}

.vaata.green
{
	background: #bfd375;
	border-color: #d3d3d3;
}

.tsitaat
{
	margin: 0 0 1.5em 0;
	padding: 1em;
	border-width: 1px;
	border-style: solid;
	border-color:#e5e5e5;
	border-radius:3px;
	background-color:#f5f5f5;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}


.button_jaga
{
	background: #45619d;
	color: #ffffff;
	text-align: center;
	margin: 1em 0;
	display: block !important;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius:3px;
	margin: 0 0 1.5em 0;
	padding: 1em;

}

.button_jaga a
{
	color: #ffffff;
	text-decoration: none;
}

.button_jargmine
{
	background: #008000;
	color: #ffffff;
	text-align: center;
	
	display: block !important;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius:3px;
	margin: 0 0 1.5em 0;
	padding: 1em;

}

.button_jargmine a
{
	color: #ffffff;
	text-decoration: none;
}

.button_jaga:hover
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;	
}

/* Remove margins and padding from the list, and add a black background color */
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
	z-index: 99999;
}

/* Float the list items side by side */
ul.topnav li {float: left;}

/* Style the links inside the list items */
ul.topnav li a {
    display: inline-block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.topnav li a:hover {background-color: #555;}

/* Hide the list item that contains the link that should open and close the topnav on small screens */
ul.topnav li.icon {display: none;}

/* When the screen is less than 680 pixels wide, hide all list items, except for the first one ("Home"). Show the list item that contains the link to open and close the topnav (li.icon) */
@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}


.sidebar-box 
{
  max-height: 120px;
  position: relative;
  overflow: hidden;
  margin-top: -26px;
} 
.sidebar-box .read-more 
{ 
  position: absolute; 
  bottom: 0; 
  left: 0;
  width: 100%; 
  text-align: center; 
  margin: 0; padding: 30px 0; 
	
  /* "transparent" only works here because == rgba(0,0,0,0) */
  background-image: linear-gradient(to bottom, transparent, black);
}

.button 
{
	border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left 
  , from(#3e779d), to(#65a9d7));
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
	font-weight: bold;
   	/* overboard shadows for Opera (and why spec version listed first) */
   	box-shadow: rgba(0,0,0,1) 0 1px 0, rgba(0,0,0,90) 0 0 10px, rgba(0,0,0,90) 0 0 20px, rgba(0,0,0,90) 0 0 30px;
   
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 22px;
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
   text-decoration: none;
   vertical-align: middle;
}
.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
}
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
}


		div#fade-container{
			max-width: 100%;
			margin: auto;
			position:relative;
			line-height: 1.3;
		}

		div#fade-content{
			max-height: 230px;
			overflow: hidden;
			
		}

		div#fade-content.full{
			max-height: none;
		}

		.fade-anchor {

  position: absolute; 
  bottom: 0; 
  left: 0;
  width: 100%; 
  text-align: center; 
  margin-top: 0; padding: 30px 0; 
  border-bottom: 10px solid #ffffff;
	
  /* "transparent" only works here because == rgba(0,0,0,0) */
  background-image: linear-gradient(to bottom, transparent, black);

/*
			background: -webkit-linear-gradient(top,rgba(237,239,240,0),rgba(237,239,240,0) 170px,#edeff0 200px);
			background: linear-gradient(to bottom,rgba(237,239,240,0),rgba(237,239,240,0) 170px,#edeff0 200px);
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			cursor: pointer;
			display: block;
			height: 230px;
			padding-top: 200px;
			margin-bottom: 120px;
			position: absolute;
			top: 0;
			right: 0;
			left: 0;
			text-align: center;
			-webkit-transition: background 150ms ease-in;
			transition: background 150ms ease-in;
*/
		}

		.fade-anchor-text {
		border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left 
  , from(#3e779d), to(#65a9d7));
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
	font-weight: bold;
   	/* overboard shadows for Opera (and why spec version listed first) */
   	box-shadow: rgba(0,0,0,1) 0 1px 0, rgba(0,0,0,90) 0 0 10px, rgba(0,0,0,90) 0 0 20px, rgba(0,0,0,90) 0 0 30px;
   
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 22px;
font-family: verdana;
   text-decoration: none;
   vertical-align: middle;
		}

.fade-anchor-text:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
}
.fade-anchor-text:active {
   border-top-color: #1b435e;
   background: #1b435e;
}


